package cn.quantgroup.xyqb.exception;


/**
 * 接口下线异常
 *
 * @author killer
 * @date 2021年12月29日14:31:02
 */
public class AccessForbiddenException extends RuntimeException {

    private static final long serialVersionUID = -1L;

    public AccessForbiddenException(String msg, Throwable t) {
        super(msg, t);
    }

    public AccessForbiddenException(String msg) {
        super(msg);
    }
}
